/* =MAIN SPECIAL FONT
-------------------------------------------------------------- */

/*list of all special font - Oxygen Regular */
#cssmenu li.cssmenu_item a, .large 
	{font-weight:400; font-style:normal; font-family:'Oxygen', sans-serif;}

/*list of all special font - Oxygen Bold */
#footercontent #rightlinks ul li:first-child, #footercontent #rightlinks_light ul li:first-child 
	{font-weight:700; font-style:normal; font-family:'Oxygen', sans-serif;}

/*list of all special font - Source Sans Pro normal*/
body, table.generic, #footercontent #rightlinks ul.colored li:first-child, #footercontent #rightlinks_light ul.colored li:first-child
	{font-family:'Source Sans Pro', sans-serif; font-weight:400;}

/*list of all special font - Source Sans Pro bold*/
.shortcuts li a, table.generic th, #slider .caption h3, #slider .caption p
	{font-family:'Source Sans Pro', sans-serif; font-weight:700;}

/* =REUSED generic items
-------------------------------------------------------------- */
.font-white {color:#fff;}
.whitepapers {
    background:none repeat scroll 0 0 #8AA9B5;
    border:1px solid #ccc;
    padding:20px;

}
.ads,
.border  {
	border:1px solid #0be9e8;
	float:left;
	padding:5px;
	margin-right:10px;
	margin-bottom:10px;
}

.video  {
	border:1px solid #00acea;
	padding:7px;
	margin-right:30px;
	margin-bottom:30px;
}

.op-speaker  {
	padding:7px;
	margin-bottom:10px;
	border:1px solid #01acea;
}

.brochure img {margin:0 auto 25px auto; width:330px;}

.cover {border:1px solid #f5f5f5; padding:10px;}

.hex {
    margin-top:30px;
    width:104px;
    height:60px;
    background-color:#6C6;
    position:relative;
}

.hex:after {
    content:"";
    width:0;
    position:absolute;
    bottom:-30px;
    border-top:30px solid #6C6;
    border-left:52px solid transparent;
    border-right:52px solid transparent;
}

.hex:before {
    content:" ";
    width:0; height:0;
    border-bottom:30px solid #6C6;
    border-left:52px solid transparent;
    border-right:52px solid transparent;
    position:absolute;
    top:-30px;
}

.hotel_price {
	display:inline-block;
	padding:10px 15px 10px 15px; 
	background-color:#023b3a; 
	border-radius:3px;
     -moz-border-radius:3px;
	margin-bottom:10px;
	margin-right:10px;
}

hr {
  background:#283a74;
  color:#283a74;
  clear:both;
  height:1px;
  border:0;
  margin-bottom:20px;
  margin-top:20px;
}

hr.tall {margin:35px 0;}

.logo {background:#fff; border:3px solid #332d72; float:left; margin:0 0 15px 0; text-align:center; width:99%;}
.logo img{border:none; padding:17px 0;}

.small-logo {background:#fff; border:3px solid #332d72; float:left; margin:0 15px 15px 0; text-align:center; width: 147px;}
.small-logo img{border:none; padding:7px 0;}

table.generic {margin:0 0 45px 0; width:100%;}
table.generic, table.generic th {border-bottom:1px solid transparent;}
table.generic th {background:transparent; color:#777; font-size:20px; padding:5px 15px 5px 0; text-align:left; text-transform:uppercase;}
table.generic th span {display:inline-block; font-size:16px; font-weight:normal; margin-top:16px; text-transform:none;}
table.generic tr.subheader th {border-top:1px solid transparent; padding-top:45px;}/* Use for any row of THs that is not the very first */
table.generic tbody tr:first-child td{border-top:1px solid transparent;}
table.generic tbody tr:last-child td{border-bottom:1px solid transparent;}
table.generic tbody tr td {background-color:#e5e5e5;}
table.generic tbody tr:nth-child(even) td {background-color:#d9d9d9;}
table.generic tbody tr td {border:1px solid #fff; font-size:16px; padding:10px;}
table.generic tbody tr td:nth-child(1) {border-left:none;}

.thumb {border:3px solid #332d72;}

.pdf {
	background:url('images/pdf.png') no-repeat left;
	min-height:19px;
	display:block;
	padding:3px 0 0 25px;
	
}
.controller_link {
	display:inline-block;
	padding:10px 15px 10px 15px; 
	background-color:#6b9323; 
	border-radius:3px;
     -moz-border-radius:3px;
	margin-bottom:10px;
	margin-right:10px;
}

.controller_link a {
	color:#b6e450;
}

.controller_btn, .controller_btn a, input[type="submit"] {display:inline-block;}
.controller_btn a, input[type="submit"] {background:url(../images/controller_btn_bg.png) repeat-x top left; border:none; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; color:#fff; font-size:16px; height:41px; line-height:41px; margin:0 15px 10px 0; padding:0 15px;}

.controller_btn a:hover, input[type="submit"]:hover {background-position:bottom left; cursor:pointer;}

.module {
	background-color:#023b3a;
	color:#fff;
	font-size:11px;
	margin-bottom:30px;
	padding:20px;
}

.module2 {background:#e5e5e5; padding:14px 17px;}

table {
	font-size:16px;
}

table tr.header {
	background-color:#c2f058;
	color:#444444;
	padding:10px;
}

table tr.dark {
	background-color:#07a6a3;
	color:#fff;
	padding:10px;
}
th.left-green {
	color:#6a892a;
	text-align:left;
}
table tr.light-blue td {
	background-color:#a1d3e7;
	color:#444;
	padding:10px;
}

/* Form styles
-------------------------------------------------------------- */
.user-input {color:#777; font-size:16px; padding:0;}
.user-input hr {background:none; border:none; border-top:1px solid #d9d9d9; height:1px; margin:0 0 20px 0;}
.user-input input[type="text"], .user-input select {font-size:12px; height:30px; line-height:30px; padding:0 0 0 10px; text-transform:none;}
.user-input input[type="text"], .user-input select, .user-input textarea {background:#fff; border:1px solid #ccc; margin:0; width:99%;}
.user-input .required {font-weight:bold;}
p.required, .user-input .required span, span.required, .required label {color:#332d72; font-weight:bold;}
.user-input .required span {display:inline-block; font-weight:normal; position:relative; top:-0.03em;}

/*Customized checkboxes - Suggested by http://www.manuel-strehl.de/dev/on_replacing_checkboxes_with_CSS3.en.html*/
.user-input .checkboxes {font-size:14px;}
.user-input .checkboxes input[type="checkbox"] {float:left; height:12px; margin:7px 0 0 0; padding:0; width:12px;}
.user-input .checkboxes label {margin:0 0 0 11px; position:relative;}
.user-input .checkboxes label.opt-in {width:90%;}
.user-input .checkboxes label:before {
							background:#fff;
							border:1px solid #ccc;
							color:#777;
							content:" ";
							cursor:pointer;
							display:inline-block;
							height:14px;
							line-height:12px;
							padding:0;
							position:absolute;
							left:-24px;
							top:1px;
							text-align:center;
							vertical-align:middle;
							width:14px;
						}
.user-input .checkboxes label.checked:before {content:"\2713";}
.user-input .checkboxes label:hover {cursor:pointer;}


/* =GENERAL
-------------------------------------------------------------- */
.ad_wrapper {
	background:#8aa9b5;
	border:1px solid #ccc;
	padding:39px;
}

.ad_border {
	padding:14px;
	background:#eee;
	border:1px solid #ccc;
}

.ad_wrapper img {
	border:1px solid #ccc;
}

.answer {display:none; margin:0 0 20px 32px;}
.answer.expanded {display:block;}
.answer ul li, .answer .small {font-size:16px;}

.attend-numbers {background:#00acea; border-radius:20px; color:#fff; display:inline-block; font-size:16px; font-weight:bold; height:27px; line-height:27px; padding:0; text-align:center; vertical-align:middle; width:27px;}

.double-digit-attend-numbers {
	padding-left:15px;
}

#awards-nav {
	background: #eee;
	font-size: 16px;
	padding: 8px 12px;
	text-align: center;
}

#awards-nav li {
	background: none;
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

#awards-nav li:after {
	content: "|";
	padding: 0 10px;
}

#awards-nav li:last-child:after {
	content: "";
	padding: 0;
}

body {
	background:#fff url('../images/main_bg.png');
	color:#777;
	font-size:20px;
     line-height:30px;
	position:relative;
	z-index:1;
}

.bordered {background:#fff; border:1px solid #e5e5e5; border-bottom:5px solid #332d72; font-size:16px; line-height:28px; min-height: 277px; padding:15px; }
.bordered header {background:#e5e5e5; margin:-15px -15px 20px -15px; min-height:48px; padding:20px;}

.breadcrumb {
	margin-top:30px; font-size:12px;
}
	
div#countdown { position:relative;  height:69px; background-image:url('images/countdown-bg.png');}
div.countdown_numbers { padding-top:10px; font-size:30px; line-height:30px;}
div.countdown_numbers span.date { display:block; float:left; margin:0 0px 0 1px; width:77px; text-align:center;}
div.countdown_numbers span.last { margin-left:3px;}


#day-one-btn-active, #day-two-btn-active, #day-three-btn-active, #day-four-btn-active, #day-one-btn-inactive, #day-two-btn-inactive, #day-three-btn-inactive, #day-four-btn-inactive {
	width:152px;
	height:60px;
	border:0;
	cursor:pointer;
}
#day-one-btn-active {
	background:url('images/cp-day-one-active.png') no-repeat;
}
#day-two-btn-active {
	background:url('images/cp-day-two-active.png') no-repeat;
}
#day-three-btn-active {
	background:url('images/cp-day-three-active.png') no-repeat;
}
#day-four-btn-active {
	background:url('images/cp-day-four-active.png') no-repeat;
}

#day-one-btn-inactive {
	background:url('images/cp-day-one-inactive.png') no-repeat;
}
#day-two-btn-inactive {
	background:url('images/cp-day-two-inactive.png') no-repeat;
}
#day-three-btn-inactive {
	background:url('images/cp-day-three-inactive.png') no-repeat;
}
#day-four-btn-inactive {
	background:url('images/cp-day-four-inactive.png') no-repeat;
}

.cp-hr {
	width:993px;
	height:2px;
	background:url('images/cp-hr.png') no-repeat;
	margin:15px 0;
}
.cp-tab-header, .cp-tab-header1 {
	float:left;
	width:973px;
	height:25px;
	background-color:#b2df49;
	color:#7ea22a;
	font-size:23px;
	padding:10px;
}
.cp-smaller {
	display:block;
	font-size:11px;
	font-weight:normal;
}
.cp-green {
	display:block;
	color:#7ea22a;
	font-size:11px;
	font-weight:bold;
}
.cp-blue {
	display:block;
	color:#018ec4;
	font-weight:bold;
}
.cp-bg-light-blue {
	padding:15px 0;
	background-color:#b5dbea;
}
.cp-bg-light-blue .cp-1col-content {
	display:table-cell;
	vertical-align:middle
}

.cp-3col-spacer {
	width:71px;
	padding:10px 20px;
	min-height:20px;
}
.cp-3col-header, .cp-3col-content, .cp-3col-content-padded {
	width:279px;
}
.cp-3col-header {
	padding:10px 15px;
	width:249px;
	background-color:#283a74;
	color:#fff;
	font-weight:bold;
}
.cp-height110 {
	height:110px;
}
.cp-3col-content-padded {
	width:259px;
	padding:10px;
}
.cp-1col-content {
	text-align:center;
}
.cp-1col-padded1 {
	text-align:center;
	padding-top:10px;
}
.cp-1col-padded2 {
	text-align:center;
	padding-top:20px;
}

.cp-4col-header, .cp-4col-content, .cp-4col-content-padded {
	width:205px;
}
.cp-4col-header {
	padding:10px 12px;
	width:171px;
	height:70px;
	background-color:#283a74;
	color:#fff;
	font-weight:bold;
}
.cp-4col-header-padded {
	width:171px;
	padding:10px 12px;
}


.cp-5col-header, .cp-5col-content, .cp-5col-content-padded {
	width:161px;
}
.cp-5col-header {
	padding:10px 12px;
	width:127px;
	height:110px;
	background-color:#283a74;
	color:#fff;
	font-weight:bold;
}
.cp-5col-content-padded {
	width:127px;
	padding:10px 12px;
}


#day-two, #day-three, #day-four {
	display:none;
}

.disclaimer {font-family:Verdana,sans-serif; font-size:10px; line-height:16px;}

#header_logo {
	background:url('../images/header_logo.png') no-repeat 126px 0;
	height:194px;
	overflow:hidden;
	position:relative;
}
.header_logobg {background:url('../images/header_logo_bg.jpg') no-repeat; margin:0 auto; width:1384px; background-position: -11px 0px;}

.header_menu_main {background:url('../images/menu_main_bg.jpg') repeat-x; height:41px; margin:0 auto; padding:0; position:relative; z-index:500;}

a#header_register {background:url(../images/register-btn.png) no-repeat top left; display:block; height:71px; position:absolute; bottom:-1px; right:0; width:237px; z-index:999;}
a#header_register:hover, a#header_register:active {background-position:bottom left;}
a#header_register span {display:none;}

#header_top_bar {height:38px; position:absolute; top:0; left:0; width:100%; z-index:9999;}
#header_top_bar .container {background:url(../images/header_top_bar_bg.png) no-repeat left center; font-size:13px; letter-spacing:.05em; line-height:38px; position:relative; overflow:visible;}
/*#header_top_bar .container:before {background:#E8E7E8; content:" "; display:inline-block; height:38px; position:absolute; top:0; left:-1782px; width:1782px;}*/
#header_top_bar .container, #header_top_bar .container a {color:#00acea;}
#header_top_bar .container a {display:inline-block; font-weight:bold; margin:0 2px; text-transform:uppercase;}
#header_top_bar .container a:first-child {margin-left:0;}
#header_top_bar:after {background:url(../images/header_top_bar_after_bg.png) repeat-x top left; content:" "; display:block; height:1px; width:100%;}

#footer 					{background:#000; clear:both; color:#bfbfbf; margin-top:25px; padding:29px 0 0 0; position:relative; text-align:left; width:100%; z-index:5;}
#footercontent 				{padding:0 0 45px 0;}
#footercontent img 			{padding:0 57px 15px 0;}
#footercontent ul li			{background:none; font-size:14px; padding:0;}
#footercontent ul li a			{display:inline-block; padding:0 6px;}
#footercontent #rightlinks, #footercontent #rightlinks_light {line-height:normal; margin:-10px 0 0 0;}
#footercontent #rightlinks ul, #footercontent #rightlinks_light ul {border-bottom:1px dotted #666; line-height:18px; padding:7px 0; text-transform:uppercase; width:867px;}
#footercontent #rightlinks ul li:first-child, #footercontent #rightlinks_light ul li:first-child {color:#fff; font-weight:bold;}
#footercontent #rightlinks ul:last-child, #footercontent #rightlinks_light ul:last-child {border:none;}
#footercontent #rightlinks ul li a, #footercontent #rightlinks_light ul li a {color:#00acea; font-weight:normal; text-transform:none;}
#footercontent #rightlinks ul.colored li, #footercontent #rightlinks_light ul.colored li {font-size:12px;}
#footercontent ul.colored li:first-child a {padding-left:0;}
		
.large	{font-size:34px; line-height:46px;}

#latest-news-wrapper {
    text-align:left;
    font-weight:normal;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
    background-color:#fff;
}
#latest-news-wrapper h2 {
	margin-bottom:10px; 
}
#latest-news-wrapper a {
	color:#134bff;
}
#latest-news-wrapper ul {
	margin:0 0 15px 0;
}
#latest-news-wrapper li {
	list-style:none;
	list-style-type:none;
	padding-left:0;
	border-bottom:1px solid #283a74;
	padding:10px 0;
}

#menu_social	{
	float:right;
}

/*Modal windows
Code suggested by:http://www.queness.com/post/77/simple-jquery-modal-window-tutorial*/

#modal-mask {
	background: #000;
	clear:both;
	display:none;
	position:absolute;
	top:0;
	left:0;
	z-index:19998;
}

#modal {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	height:0px;
}

#modal .window {
	background:#fff;
	border-radius:0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	display:none;
	height:auto;
	padding: 32px 42px;
	position:absolute;
	width:489px;
	max-width: 90%;
	z-index:19999;
}

#modal .window .close img {
	position: absolute;
	top: 0;
	right: -42px;
}

	
.newsletter {
	background:url('images/newsletter_bg.jpg') no-repeat;
	border:1px solid #cccecf;
	padding:20px;
	color:#fff;
}
	
.newsletter .email input		{
	background-color:#fff;
	border:1px solid #4f92cf;
	color:#999;
	font-size:12px; 
	font-style:italic; 
	padding:5px; 
	float:left;
	margin-right:5px;
	width:135px; 
}
	
.newsletter .submit input	{
	margin:3px 0 0 10px; 
}

.news-date-info {
	color:#777;
}
#newsletter-wrapper {
	width:205px;
	height:170px;
	background:url('images/newsletter-background.png') no-repeat;
	color:#fff;
}
#newsletter-wrapper h2 {
	color:#fff;
	margin-bottom:15px;
}
.newsletter-box {
	border:1px solid #465dac;
	width:178px;
	height:24px;
	background:#fff url('images/newsletter-mail-icon.png') no-repeat 7px 9px;
	padding-left:25px;
	color:#999;
	font-style:italic;
}
.newsletter-submit {
	background:url('images/newsletter-submit.png') no-repeat;
	width:72px;
	height:39px;
	border:0;
	float:right;
	margin:8px 0 0 0;
}

.passes table td {
	border:0;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background-color:#fff;
	padding:5px 0 5px 10px;
}
.passes table td:last-child {
	border-right:0;
}
.passes table th {background:#95bf3a; border-right:1px solid #283a74; color:#fff; font-size:12px;}
.passes table th h4 {color:#334a00;}
.passes table th:last-child {
	border-right:0;
}
.passes table tbody tr:last-child td, .passes table tr:last-child td {
	border-bottom:0;
}
.passes table .passes-black-bg {
	background-color:#000;
	color:#fff;
	padding:5px 0 5px 10px;
	font-size:18px;
}
.passes table .passes-no-background {
	background-color:transparent;
}
.passes table .dark-blue {
	background-color:#283a74;
	color:#fff;
	border-color:#283a74;
}
.passes table .light-blue {
	background-color:#485ea5;
	color:#fff;
	border-color:#283a74;
}
.passes table .lightest-blue {
	background-color:#83afcb;
	color:#fff;
	border-color:#283a74;
}
.passes table .dark-blue span, .passes table .light-blue span, .passes table .lightest-blue span {font-size:10px;}

.question						{font-size:20px;}
.question_controller			{clear:both; color:#6a8f1b; display:inline-block; font-size:20px; line-height:22px; margin:0; position:relative;}
.question_controller:hover		{cursor:pointer;}
.question_controller img			{float:left; height:22px; margin:2px 13px 15px 0; width:19px;}

/*Search results*/
#advanced-search input[type="text"], #advanced-search select {border:2px solid #bfbfbf;}
#search-results h3, #search-results div	{margin-bottom:20px;}
#search-results h3 span				{font-style:italic;}
#search-results div a				{text-decoration:none;}
#search-results div a:active, #search-results div a:hover{text-decoration:underline;}
#search-results .title				{font-size:1.2em;}
#search-results .title a				{font-weight:bold; text-decoration:underline;}
#search-results .title a:active, #search-results .title a:hover{text-decoration:none;}
#search-results .pagination			{text-align:center;}
#search-results .pagination span		{padding-right:8px;}
#search-results .pagination span.current{font-weight:bold;}

/*Shortcuts*/
.shortcuts 			{list-style:none; margin:14px 0 0 0; padding:0;}
.shortcuts li 		{background:#332d72 url(../images/shortcuts-bg.png) no-repeat top center; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; margin:0; padding:0;}
.shortcuts li a 		{background-position:7px center; background-repeat:no-repeat; color:#fff; display:block; font-size:14px; height:31px; line-height:31px; margin:0 0 10px 0; padding:0 10px 0 31px; width:195px;}
.shortcuts li:last-child {margin:0;}
.shortcuts li a:hover 	{text-decoration:none;}
.shortcuts li.passes-prices a {background-image:url(../images/shortcut-icon-passes-prices.png);}
.shortcuts li.schedule a 	{background-image:url(../images/shortcut-icon-schedule.png);}
.shortcuts li.expo a	{background-image:url(../images/shortcut-icon-expo.png);}
.shortcuts li.travel a 	{background-image:url(../images/shortcut-icon-travel.png);}

#sidebar-blog {
	background: url("../images/industry-news.jpg") #fff no-repeat;
	border: 1px solid  #ccc;
	border-radius: 5px;
	font-size: 12px;
	line-height: 1.5;
	padding: 94px 10px 10px;
}

#sidebar-blog p {
	border-bottom: 1px solid  #ccc;
	font-size: 14px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

#sidebar-blog p:last-child {
	border: none;
	margin: 0;
	padding: 0;
}

.solutions-theater {margin-bottom:60px;}
.solutions-theater th {color:#6a892a; text-transform:uppercase;}
.solutions-theater td {padding:10px; vertical-align:top; width:259px;}
.solutions-theater td div {border:1px solid #283a74; display:inline-block; padding:7px;}
.solutions-theater td img {background:#fff; height:60px; padding:8px; width:120px;}
.solutions-theater td p {margin-bottom:0; padding-bottom:0;}
.solutions-theater tr:nth-child(odd) td {background:#b7e0f1;}
.solutions-theater tr:nth-child(even) td, .solutions-theater tr.chrome td {background:#a6d5e7;}
.solutions-theater tr td:first-child {font-weight:bold; width:62px;}

.slide_descriptions h1 {
	color:#fff;
}

#search {float:right; margin:7px 0 0 0;}
#search form, #search form #searchField, #search form #searchSubmit {float:left;}
#search form #searchField {background:url(../images/search-bg.png) no-repeat top left; border:none; color:#666; font-size:.9em; padding:0 0 0 10px; width:120px;}
#search form #searchField, #search form #searchSubmit {height:26px;}
#search form #searchSubmit {width:26px;}

.small {font-size:16px; line-height:26px;}

.social-networks a {display:block; float:left; margin:0 0 0 8px; position:relative;}
.social-networks a, .social-networks a img {height:29px; width:30px;}
.social-networks a:first-child {margin:0;}
.social-networks a img {position:absolute; left:0; -webkit-transition:all 0.2s ease-in-out; -o-transition:all 0.2s ease-in-out; -moz-transition:all 0.2s ease-in-out; transition:all 0.2s ease-in-out;}
.social-networks a img:hover {opacity:0;}

.social section {display:inline-block;}
.social section div, .social section iframe {float:left;}

/*Tabs (requires Jquery UI)*/
.tabs, .tabs ul {margin:0; padding:0;}
.tabs ul {list-style-type:none; position:relative;}
.tabs ul.selectors li {background:none; display:inline-block; margin:0 0 0 32px; padding:0;}
.tabs ul.selectors li:first-child {margin-left:0;}
.tabs ul.selectors li a {background:url(../images/tab-selector-bg.png) no-repeat center bottom; border-radius:5px; color:#fff; display:block; font-size:16px; height:52px; line-height:41px; text-align:center; text-decoration:none; width:195px;}
.tabs ul.selectors li.ui-state-active a {background-position:center top;}
.tabs .tab {margin:25px 0 0 0;}
.tabs .tab h3 {margin:0 0 25px 0;}
.tabs .tab ul li {background:#fff; border:1px solid #e5e5e5; border-right:5px solid #332d72; font-size:16px; height:65px; margin:0 0 15px 0; padding:11px 0 0 97px; position:relative; z-index:10;}
.tabs .tab ul li span {background-color:#e5e5e5; background-position:center center; background-repeat:no-repeat; display:block; height:76px; position:absolute; top:0; left:0; width:77px; z-index:20;}
.tabs .tab ul li.mic span {background-image:url(../images/tab-icon-mic.png);}
.tabs .tab ul li.coffee span {background-image:url(../images/tab-icon-coffee.png);}
.tabs .tab ul li.head span {background-image:url(../images/tab-icon-head.png);}
.tabs .tab ul li.beer span {background-image:url(../images/tab-icon-beer.png);}

.template_left		{position:absolute; top:195px; left:-240px; background:url('../images/template_left.png') no-repeat; height:350px; width:310px; z-index:3;}
.template_right	{position:absolute; top:900px; right:-250px; background:url('../images/template_right.png') no-repeat; height:373px; width:288px; z-index:3;}

/*Begin: Tracks*/
.tracks {font-size:16px; line-height:25px;}
.tracks .span-5.last {font-size:14px; line-height:20px;}

.tracks .anchors li {background:transparent; display:inline-block; font-size:16px; list-style:none; min-height:125px; padding:10px 13px; text-align:center; vertical-align:top;}
.tracks .anchors li a {display:block; font-weight:700;}

.tracks header {background:#000; margin:40px 0 30px 0; min-height:55px; position:relative; width:100%;}
.tracks header, .tracks header h2 {color:#fff;}
.tracks header a {display:block; font-size:14px; font-weight:700; margin:-13px 0 0 0; position:absolute; top:50%; right:15px; text-align:right; text-transform:uppercase;}
.tracks header h2 {background-position:9px center; background-repeat:no-repeat; display:inline-block; line-height:55px; margin:0; padding:0 0 0 54px;}

.tracks header.build h2 {background-image:url(../images/icon-tracks-build-small.png);}
.tracks header.evolve h2 {background-image:url(../images/icon-tracks-evolve-small.png);}
.tracks header.monetize h2 {background-image:url(../images/icon-tracks-monetize-small.png);}
.tracks header.operate h2 {background-image:url(../images/icon-tracks-operate-small.png);}

.tracks h3 {color:#332d72; margin:0;}
.tracks h4 {color:#777; font-size:14px; line-height:normal; margin:0 0 5px 0;}
.tracks hr {background-color:#ccc; color:#ccc; width:100%;}
/*End: Tracks*/

.turnbuckle-closed, .turnbuckle-open, .turnbuckle-closed a, .turnbuckle-open a  {
	margin-top:2px;
	width:16px;
	height:16px;
	display:inline-block;
	text-decoration:none;
	border:0;
	cursor:pointer;
}
.turnbuckle-closed {
	background:url('images/turnbuckle_closed.png') no-repeat;
}

.turnbuckle-open {
	background:url('images/turnbuckle_open.png') no-repeat;
}

.turnbuckle {
	list-style-type:none;
	list-style:none;
	margin-left:-20px;
}
.turnbuckle ul {
	margin-left:40px;
}

.speaker {

	margin-bottom:40px;
}

.speaker .name {
	color:#283a74;
	font-size:23px;
	line-height:18px;
}

table.special {
	border:1px solid #fff; 
	border-collapse:collapse;
}

table.special td {
	padding:10px;
	border:1px solid #fff; 
}

table.special td.col1 {
	width:216px;
	text-align:center;
	vertical-align:middle;
}

.top7 {
	margin-top:7px;
}

.track-callouts h2 {font-weight:normal !important;}
.track-callouts h3 {color:#444; margin-bottom:10px; padding:0;}
.track-callouts img {height:95px; padding:7px; width:95px;}
.track-callouts img, .track-callouts .logo {border:1px solid #283a74;}
.track-callouts .logo img {border:none; background-color:#fff; height:60px; width:120px;}

div.request-info label {
	font-weight:bold;
}

ul.circle {
	list-style-type:circle;
}

ul.square {
	list-style-type:square;
}

.vertical-divider {background:transparent url(../images/vertical-divider.png) no-repeat top left; min-height:218px;}

.wrapper {z-index:2;}
.wrapper .container {position:relative; z-index:1;}
.wrapper .content_container {background:url(../images/content_container_bg.png) no-repeat 579px 0; padding:25px 0 0 0; position:relative; z-index:4;}

/* demographics page */
div#demographics-img {position:relative; width:993px; height:1298px;}
div#demographics-img img {position:absolute; top:0; left:-100px;}

/* Homepage slideshow
-------------------------------------------------------------- */
#slider_wrapper 				{margin:0 auto 40px auto; position:relative;}
#slider_wrapper, #slider, #slider ul {width:700px;}
#slider_wrapper .next 			{background:url(../images/home_slider/arrow-next.png) no-repeat center center; right:0;}
#slider_wrapper .next, #slider_wrapper .prev {height:51px; position:absolute; top:127px; width:45px; z-index:60;}
#slider_wrapper .next:hover, #slider_wrapper .prev:hover {cursor:pointer; opacity:0.80;-moz-opacity:0.80;filter:alpha(opacity=80);}
#slider_wrapper .prev 			{background:url(../images/home_slider/arrow-prev.png) no-repeat center center; left:0;}
#slider 						{background-color:#000; border-radius:5px; color:#fff; height:305px; position:relative;}
#slider .overlay				{background:url(../images/home_slider/overlay.png) no-repeat top left; height:275px; position:absolute; top:0; left:0; width:700px; z-index:40;}
#slider .slides				{border-top-right-radius:5px; border-top-left-radius:5px; height:275px; overflow:hidden; width:700px;}
#slider ul 					{height:275px; margin:0; padding:0; width:4000px;}
#slider ul li 					{background:none; float:left; list-style:none; margin:0; padding:0; position:relative;}
#slider img 					{display:block; float:left; height:275px; margin:0; padding:0; width:700px;}
#slider .pagination 			{position:absolute; bottom:2px; right:15px; z-index:50;}
#slider .pagination a 			{background:url(../images/home_slider/pagination.png) no-repeat top center; display:inline-block; height:10px; margin:0 0 0 5px; text-indent:-9999px; vertical-align:middle; width:10px;}
#slider .pagination a.activeSlide {background-position:bottom center;}
#slider .caption				{background:url(../images/home_slider/caption-bg.png) repeat top left; color:#fff; height:56px; padding:7px 20px; position:absolute; bottom:0; left:0; text-shadow: 1px 3px 5px rgba(0,0,0,.9); width:660px; z-index:50;}
#slider .caption h3 			{color:#fff; font-size:24px; line-height:normal; margin:0 0 6px 0; padding:0;}
#slider .caption p			{font-size:16px; line-height:normal; margin:0; padding:0;}

/* =MENU MAIN
-------------------------------------------------------------- */
#topnav_bg				{position:absolute; top:400px;  background:url('/images/global/topnav_bg.jpg') repeat-x;}

/* CSS Main Menu used on all pages
-------------------------------------------------------------- */
#cssmenu					{border-right:1px solid #666; border-left:1px solid #000; display:block; font-size:14px; height:41px; line-height:normal; list-style:none; margin:0 auto; padding:0; text-align:left; z-index:999;}
#cssmenu li					{background:none; list-style-type:none; margin:0; padding:0; position:relative;}
#cssmenu li.cssmenu_item		{border-right:1px solid #000; border-left:1px solid #666; display:inline-block; float:left; font-size:14px; line-height:normal; padding:0 4px; text-transform:uppercase;}
#cssmenu li.cssmenu_item a		{border-bottom:1px solid #0072c0; color:#fff; display:block; line-height:33px; margin:4px 0 2px 0; padding:0 11px; text-decoration:none;}
#cssmenu li.cssmenu_item a:hover	{color:#fff;}
#cssmenu li.cssmenu_item a img	{float:left; margin:16px 5px 0 0;}

/*Seconday menu*/
#cssmenu li.cssmenu_item ul.cssmenu_sub
						{background:#000; display:none; font-size:12px; margin:0; position:absolute; top:37px; left:-1px; text-transform:none; width:220px; z-index:999;}
#cssmenu li.cssmenu_item ul.cssmenu_sub li.cssmenu_subitem
						{border:1px solid #666; border-top:none; display:block;}
#cssmenu li.cssmenu_item ul.cssmenu_sub li.cssmenu_subitem a
						{border:none; line-height:normal; margin:0; padding:10px 15px;}

/*Tertiary menu*/
#cssmenu li.cssmenu_item ul.cssmenu_sub2
						{background:#000; display:none; font-size:12px; margin:0; position:absolute; top:0; left:219px; width:220px; z-index:999;}
#cssmenu li.cssmenu_item ul.cssmenu_sub li.cssmenu_subitem2  
						{border-right:1px solid #666; border-bottom:1px solid #666; display:block; margin:0;}
#cssmenu li.cssmenu_item ul.cssmenu_sub li.cssmenu_subitem2 a 
						{margin:0;}						

/*Secondary and Tertiary menu hover states*/
#cssmenu li.cssmenu_item ul.cssmenu_sub li.cssmenu_subitem a:hover, #cssmenu li.cssmenu_item ul.cssmenu_sub li.cssmenu_subitem2 a:hover, #cssmenu li.cssmenu_item ul.cssmenu_sub li:hover
						{background:#0072C0;}/*Background for submenus*/
#cssmenu li.cssmenu_item ul.cssmenu_sub li:hover a, #cssmenu li.cssmenu_item ul.cssmenu_sub li.cssmenu_subitem:hover a, #cssmenu li.cssmenu_item ul.cssmenu_sub li.cssmenu_subitem:hover  ul.cssmenu_sub2 a, #cssmenu li.cssmenu_item ul.cssmenu_sub li.cssmenu_subitem:hover  ul.cssmenu_sub2 li.cssmenu_subitem2:hover a
						{color:#fff;}/*Preserve text color*/